@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');
/*** FUENTE ICONOS ***/
@font-face {
    font-family: "govco-fontv2";
    src: url("govco-font-icons.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/***Estilos generales inicio***/

body {
    font-family: 'NunitoSans', sans-serif;
    font-size: 16px;

}

/*Colores*/
:root {
    --color-govco: #0943B5;

    /*Paleta colores DANE*/
    --color-dane-1: #B6004C;
    --color-dane-2: #7D0641;
    --color-dane-3: #E85984;
    --color-dane-4: #FADBE4;

    /*Paleta colores Economía*/
    --color-eco-1: #604581;
    --color-eco-2: #3E245C;
    --color-eco-3: #9E85BD;
    --color-eco-4: #E2D8F0;

    /*Paleta colores Sociedad*/
    --color-soc-1: #066A8E;
    --color-soc-2: #044861;
    --color-soc-3: #5E9AAF;
    --color-soc-4: #D3E8EF;

    /*Paleta colores Territorio*/
    --color-ter-1: #048260;
    --color-ter-2: #004138;
    --color-ter-3: #4CA18A;
    --color-ter-4: #D3F4EB;

    /*Paleta colores Neutros*/
    --color-negro-1: #333;
    --color-negro-2: #909090;
    --color-negro-3: #BABABA;
    --color-negro-4: #efefef;
    --color-blanco: #FFF;

    /*Paleta colores Mensajes*/
    --color-instruccion: #e6f3e0;
    --color-mensaje: #fff6d3;
    --color-alerta: #ffcfcf;
}

h1,
h2,
h3,
h4 {
    font-family: 'NunitoSans', sans-serif;
}

h1,
h3,
.title-footer {
    font-weight: 800 !important;
}

h1,
h2 {
    margin: 0 !important;
}



#contenedor-logo-titulo h2 {
    font-size: 2.64rem !important;
    font-weight: 500;
    letter-spacing: 1px;
    color: #fff;
}

#contenedor-logo-titulo h1 {
    font-size: 3.04rem !important;
    letter-spacing: 1.5px;
    color: #fff;
}

p {
    font-family: 'NunitoSans', sans-serif;
    font-size: 1.4rem;
    line-height: 1.6 !important;
    color: var(--color-negro-1);
}

a {
    font-weight: 500;
    transition: color 400ms, background-color 400ms, text-decoration 400ms;
}

small {
    font-size: 0.844rem;
}

.color-dane {
    color: var(--color-dane-1);
}

.color-economia {
    color: var(--color-eco-1);
}

.color-sociedad {
    color: var(--color-soc-1);
}

.color-territorio {
    color: var(--color-ter-1);
}

h1,
h2,
.TopbarGobierno .enlaces-topbar a,
.footer-dane,
.content-footer p,
.footer-dane a,
.link-container::before {
    color: var(--color-blanco);
}

.txt-responsive {
    display: none;
    background-color: var(--color-instruccion);
    padding: 1rem;
}

/**Estilos generales fin**/

 /**Estilos botones inicio**/

.boton {
    font-family: "Open Sans", sans-serif;
    font-size: 16px !important;
    font-weight: 500 !important;
    color: #ffffff !important;
    background-color: #bd134e !important;
    border: solid #bd134e 2px !important;
    border-radius: 25px !important;
    padding: 12px 24px !important;
    text-align: center;
    cursor: pointer;
    transition: all 0.3s ease;
    display: inline-block;
    text-decoration: none;
    width: fit-content !important;
}
 
.boton:hover {
    background-color: #660e34 !important;
    border: solid #bd134e 2px !important;
}
 
.boton:focus {
    outline: none;
}
 
.boton:focus-visible {
    outline: none;
    background-color: #660e34 !important;
    box-shadow: 0 0 0 3px #bd134e !important;
    border: solid #ffffff 2px !important;
}

.boton img {
    width: 20px;
    margin-right: 8px;
}

.fa, .fas {
    margin-right: 8px;
    font-size: 20px !important;
    text-align: center !important;
}

/**Estilos botones fin**/

/**Estilos Barra gobierno inicio**/

.TopbarGobierno {
    background: var(--color-govco);
    height: 56px;
    padding: 1.1rem 1.5rem 0rem 2rem;
}

.TopbarGobierno .container-topbar {
    width: 100%;
}

.logo-gov-co img {
    width: 136px;
}

/**Estilos Barra gobierno fin**/

/**Estilos Header inicio**/

.header-dane,
.footer-dane {
    background: linear-gradient(to right, #7D0641, #B6004C);
}

.header-dane {
    padding: 2rem 2rem !important;
    height: auto;
/*    display: flex;*/
    align-items: center;
    border-bottom: 4px solid #E85984;
}

#contenedor-logo-titulo {display: flex ; align-content: center; align-items: center;}
#contenedor-logo-titulo a {display: contents;}
#logo-header {padding-right: 24px; height: 32px; border-right: 1px solid #fff; margin-right: 24px;}

.logo-header {
    float: left;
    height: 60px;
    display: flex;
}

.logo-header img {
    height: 100%;
}

.logo-dane {
    border-right: 1px solid var(--color-blanco);
}

.logo-dane img{
    padding-right: 1rem;
}

.logo-operacion {
    margin: 0 1rem;
}

.titulo-aplicativo hr {
    width: 6.2rem;
    border-top: 3px solid #F5DC9D;
    margin-top: 1rem;
    opacity: 1;
}

/**Estilos Header fin**/

/**Estilos footer inicio**/

/*@charset "UTF-8";*/

/**
   * Gov.co (https://www.gov.co) - Gobierno de Colombia
   *  - Componente: Footer
   *  - Version: 4.0.0
   */



[class^="govco-"]:before,
[class*=" govco-"]:before {
    font-family: "govco-fontv2";
    font-style: normal;
    font-weight: normal;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: 0.2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: 0.2em;

    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */

}

.govco-footer p {
    color: var(--color-blanco);
    font-size: 16px;
}

.govco-text-header-portal-1 {
    text-align: left;
    font-size: 20px !important;
    font-weight:600;
    margin-bottom: 1rem !important;
}

.govco-info-datos-portal {height: 100%}

.clearfix::after {
  content: "";
  display: table;
  clear: both;
}

.govco-info-datos-portal p,
.govco-info-telefonos p {
    margin-bottom: 0;
}

.govco-logo {
    height: 30px;
    display: inline-block;
    content: url(https://cdn.www.gov.co/v4/assets/images/logo.svg);
    vertical-align: super;
}

.govco-co {
    height: 48px;
    display: inline-block;
    content: url(https://cdn.www.gov.co/v4/assets/images/logo-colombia.svg);
}

.govco-footer {
    background-color: var(--color-govco);
    color: var(--color-blanco);
}

.govco-portales-contenedor {
    padding: 40px 0px;
        margin-right: 0 !important;
        margin-left: 0 !important;
}

.govco-footer-logo-portal {
    height: auto;
}

.govco-logo-container-portal {
    margin: 40px auto 0px auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.govco-separator {
    border-left: 1px solid #e5eefb;
    opacity: 1;
    height: 44px;
    margin: 0 20px 0 10px;
    display: inline-block;
}

.govco-separator-rows {
    height: 350px;
    border-left: 1.5px solid #e5eefb;
    float: left;
    padding: 0 16px !important;
    margin: 0 !important;
}

.img-footer {
    width: 76px;
    margin: auto;
}

.govco-network {
    margin-top: 48px !important;
    font-size: 16px;
}

.govco-texto-telefonos,
.govco-texto-datos-portal {
    display: inline-block;
    width: calc(100% - 40px);
}

.govco-links-portal-container {
    margin-top: 30px !important;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

a.govco-link-portal:hover {
    color: #F5DC9D;
}

.bi {
    color: var(--color-blanco);
    margin-right: .5rem;
}

a.govco-link-portal:hover i.bi {
    color: #F5DC9D;
}

.govco-link-portal {
    color: var(--color-blanco);
    margin-right: 20px !important;
    text-decoration: underline;
    display: flex;
    align-items: center;
    float: left;
    font-size: 1.6rem;
}

.govco-twitter:before {
    content: "\ee17";
}

.govco-instagram:before {
    content: "\ed5c";
}

.govco-facebook-f:before {
    content: "\ed0e";
}

.govco-facebook:before {
    content: "\ed11";
}

.govco-youtube,
.govco-linkedin-in,
.govco-tiktok {
    min-width: 1.71rem;
    min-height: 1.71rem;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 1.71rem 1.71rem;
}

.govco-youtube {
    background-image: url(../iconos/youtube.svg);
}

a.govco-link-portal:hover .govco-youtube {
    background-image: url(../iconos/youtube_on.svg);
}

.govco-linkedin-in {
    background-image: url(../iconos/linkedin-in.svg);
}

a.govco-link-portal:hover .govco-linkedin-in {
    background-image: url(../iconos/linkedin-in_on.svg);
}

.govco-tiktok {
    background-image: url(../iconos/tiktok.svg);
}

a.govco-link-portal:hover .govco-tiktok {
    background-image: url(../iconos/tiktok_on.svg);
}

.govco-phone:before {
    content: "\ea8a";
}

.govco-phone-alt:before {
    content: "\ea85";
}

.govco-text-header-portal-2 {
    text-align: left;
    font-size: 16px !important;
    font-weight: bold;
    margin-bottom: 0 !important;
}

.govco-iconContainer {
    display: inline-block !important;
}

.icon-portal::before {
    margin: 0 !important;
    padding: 0 !important;
    transform: scale(1.5, 1.5);
    margin-right: 10px !important;
    margin-left: 5px !important;
    vertical-align: text-top !important;
    color: var(--color-blanco);
}

.govco-mostrar {
    display: none !important;
}

.fuente {margin-top:24px;}

/**Estilos footer fin**/


/****RESPONSIVE INICIO****/

@media (min-width: 1367px) {
  .govco-separator-rows {height: 240px;}
}

/***Inicio max-width: (min-width: 1281px) and (max-width: 1366px)***/
@media (min-width: 1281px) and (max-width: 1366px){
    .govco-separator-rows {height: 300px;}
    }

}
/***Fin max-width: (min-width: 1281px) and (max-width: 1366px)***/

/***Inicio max-width: (min-width: 1281px) and (max-width: 1366px)***/
@media (min-width: 1024px) and (max-width: 1280px){
    .titulo-aplicativo {text-align: left;}
    .govco-separator-rows {height: 350px;}
}
/***Fin max-width: (min-width: 1281px) and (max-width: 1366px)***/

/***Inicio max-width: 991px***/
@media all and (max-width: 991px) {

    h1 {
        font-size: calc(1rem + 1.5vw) !important;
    }

    h2 {
        font-size: calc(0.875rem + 1.5vw) !important;
    }

    h3 {
        font-size: calc(0.625rem + 1.5vw);
    }

    .logo-header {
        margin: 1rem auto;
        height: 48px;
    }

    .titulo-aplicativo {
        margin-top: .5rem;
       
    }

    .titulo-aplicativo hr {
        margin: 1.2rem auto 0.8rem auto;
    }

    .govco-portales-contenedor {
        padding: 40px 20px;
    }
    
    .govco-network {
        margin-top: 30px !important;
    }

    .govco-separator-rows {
        display: none;
    }

    .govco-texto-telefonos {
        margin-top: 40px !important;
    }

    .govco-links-portal-container {
        margin-bottom: 40px !important;
    }
    .govco-separator-rows {height: 350px;}
}

/***Fin max-width: 991px***/

/***Inicio max-width: 767px***/
@media all and (max-width: 767px) {

    /**Barra gobierno - Inicio max-width: 767px**/

    .logo-gov-co {
        text-align: center;
    }

    /**Barra gobierno - Fin max-width: 767px**/

    /**Header - Fin max-width: 991px**/

    .logo-header {
        margin: .5rem auto 1rem auto;
        height: 100%;
        align-items: center;
        flex-direction: column;
    }

    .logo-dane {
        border-right: none
    }

    .logo-dane img, .logo-operacion img {
        width: 200px;
        margin-bottom: 1rem;
    }

    /**Header - Inicio max-width: 991px**/

    .txt-responsive {
        display: block;
    }
    .header-dane .align-items-center {margin: 0 auto;}
    .titulo-aplicativo {text-align: center;}
    #contenedor-logo-titulo {display: block; text-align: center; padding: 16px 0;}
    #logo-header {margin-bottom: 16px; border-right: none; margin-right: 0px;}

}

/***Fin max-width: 768px***/

/***Inicio max-width: 575px***/

@media (max-width: 575px) {
    .govco-iconContainer {
        width: 100%;
    }
    .header-dane .align-items-center {margin: 0 auto;}
    .titulo-aplicativo {text-align: center;}
    #contenedor-logo-titulo {display: block; text-align: center; padding: 16px 0;}
    #logo-header {margin-bottom: 16px; border-right: none; margin-right: 0px;}
}

/***Fin max-width: 575px***/

/****RESPONSIVE FIN****/